body {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	background:#fff;
}

a {
text-decoration:none;
}

.clear {
	clear: both;	
}

#page-holder {
	min-width: 664px;
}
#page-holder2 {
	width: 1200px;
	margin:0 auto 0 auto;
}

#header {
	min-height: 26px;
	position: relative;
	background: #000;
	padding: 0 0 5px 0;
}

#quote {
clear:both;
		margin-left:90px;
		width:125px;
		height:31px;
		background:#666666 url(../images/button2.png) no-repeat;
		text-align:center;
		line-height:31px;
		border:none;
		color:#FFFFFF;
		font-size:14px;
		font-weight:bold;
}

#quote a {
color:#FFFFFF;
}

#quote a:hover {
	color: #0066FF;
}

h4{
font-size:22px;
font-weight:bold;
}

* html #header {
	height: 26px;
}

#header h3 {
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	margin-left: 100px;
	padding: 12px 0 0 0;
}

#header ul {
	position: absolute;
	right: 100px;
	top: 8px;
	text-align: right;
	width: 900px;
}

#header ul li {
	display: inline;
	padding-left: 21px;
}

#header ul a {
	text-decoration: none;
	color: #fff;
	font-size: 11px;
}

#header ul a:hover {
	color: #0066FF;
}

#header ul li.menu-selected a {
	color: #fff;
}

#main-stage {
	background: #111;
	position: relative;
}

* html #main-stage {
	height: 1px;
}

#main-stage .ak-gallery {
	height: 452px;
}

#main-logo {
	background: urL(../ui/logo.png) left top no-repeat;
	width: 372px;
	height: 176px;
	position: absolute;
	left: 20px;
	top: 2px;
}

#main-logo a {
	text-indent: -99999em;
	overflow: hidden;
	display: block;
	width: 103px;
	height: 103px;
}

#main-stage .gallery-button-holder {
	position: absolute;
	right: 100px;
	bottom: 19px;
	height: 35px;
	width: 75px;
}

#main-stage .gallery-button-holder a {
	display: block;
	position: absolute;
	top: 0;
	width: 35px;
	height: 35px;
	text-indent: -99999em;
	overflow: hidden;
}

#main-stage .gallery-button-holder a.previous {
	left: 0;
	background: url(../ui/gallery.previous.button.png) left top no-repeat;
}

#main-stage .gallery-button-holder a.next {
	right: 0;
	background: url(../ui/gallery.next.button.png) left top no-repeat;
}

.info-panel {
	min-height: 88px;
	padding: 13px 8px 3px 8px;
}

.info-panel-pink {
	background: #ff0048 !important;
}

* html .info-panel {
	height: 88px;
}

.info-panel a {
	color: #fff;
	font-size: 11px;
	line-height: 15px;	
}

.info-panel a:hover {
	color: #fff;
	font-size: 11px;
	line-height: 15px;	
}

.info-panel h4.title {
	color: #f280b1;
	font-size: 12px;
	text-transform: uppercase;
}

.info-panel-pink h4.title {
	color: #fff !important;
}

.info-panel a.link {
	font-size: 11px;
	color: #959595;
	text-decoration: none;
	position: relative;
	top: -2px;
}

* html .info-panel a.link {
	top: 0;	
}

.info-panel a:hover {
	color:#0066FF;
}

.info-panel-carousel {
	width: 210px;
	background: url(../ui/opacity.80.png) left top;
	position: absolute;
	right: 130px; 
	top: 48px;
	/*filter:alpha(Opacity=100); */
}

* html .info-panel-carousel {
	background: url(../ui/opacity.80.gif) left top;
}

.info-panel-carousel a.more-info {
	position: absolute;
	display: block;
	width: 18px;
	height: 67px;
	top: 19px;
	right: -18px;
	text-indent: -9999em;
	overflow: hidden;
	background: url(../ui/more.info.tab.gif) left top no-repeat;
}

.info-panel dl {
	font-size: 11px;
	margin: 0 0 2px 0;	
}

.info-panel dl.first {
	margin-top: 8px;
}

.info-panel dt {
	display: inline;
	color: #959595;
	padding-right: 5px;
}

.info-panel dd {
	display: inline;
	color: #fff;
	line-height: 14px;
}

.info-panel dl.data-note {
	margin-top: 10px;
	margin-bottom: 5px;
	display: none;
}

.info-panel:hover dl.data-note {
	display: block;	
}


.info-panel dl.data-note dd {
	color: #f280b1;
}

.info-panel-carousel {
	width: 210px;
	background: url(../ui/opacity.80.png) left top;
	position: absolute;
	right: 100px; 
	top: 48px;
}

.info-panel-carousel a.more-info {
	position: absolute;
	display: block;
	width: 18px;
	height: 67px;
	top: 19px;
	right: -18px;
	text-indent: -9999em;
	overflow: hidden;
	background: url(../ui/more.info.tab.gif) left top no-repeat;
}

#blurb-holder {
	background:  #333333;
	min-height: 40px;
}

* html #blurb-holder {
	height: 40px;	
}

#blurb-holder h2 {
	color: #fff;
	margin: 0 100px 0 100px;
	font-size: 22px;
	line-height: 28px;
	padding: 5px 0 5px 0;
	font-weight: normal;
}

#blurb-holder h2 span {
	font-weight: bold;
}

.ak-gallery .ak-gallery-stage-holder {
	background: #111 !important;
}

#footer {
	height: 15px;
	background: #333;
	margin: 30px 0 0 0;
	padding: 50px 0 0 0;
	position: relative;
}

#footer ul {
	position: absolute;
	right: 100px;
	top: 20px;
	text-align: right;
	width: 900px;
}

#footer ul li {
	display: inline;
	padding-left: 21px;
}

#footer ul a {
	text-decoration: none;
	color: #fff;
	font-size: 11px;
}

#footer ul a:hover {
	color: #0066FF;
}

#footer p {
	color: #fff;
	font-size: 11px;	
}blu

#footer p.first {
	margin-top: 5px;
}

#footer p {
	margin: 3px 0 0 0;
}

#footer p.copyright {
width:200px;
	margin: -45px 0 0 100px;
}

#footer .info-panel {
	bottom: 66px;
	background: #000;
	width: 210px;
	position: absolute;
	right: 100px; 
}

/* SUB PAGE STUFF */


#sub-main-stage, #sub-main-stage2 {
	background: #fff;
	position: relative;
}

#sub-main-stage2 {
	background:url(../images/bg3.jpg) 100%
	}

* html #sub-main-stage #main-logo {
	left: -120px;	
}

#sub-content {
	margin: 0 100px 0 100px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
}

#sub-content2 {
width:1000px;
margin:0 auto 0 auto;

}


#sub-main-headline {
	color: #000;
	font-size: 22px;
	line-height: 28px;
	padding: 60px 0 65px 0;
	font-weight: normal;
	min-height: 90px;
}

#sub-main-headline img {
position:absolute;
margin-left:300px;
top:40px;
}

.story-block {
	margin: 0 0 28px 0;
}

.story-block h3 {
	color: #00a0c6;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
}

.story-block p {
	color: #000;
	font-size: 13px;
	line-height: 24px;
	margin: 0 0 10px 0;
}

.story-block a {
	text-decoration: none;
	color: #000;
}

.story-block a:hover {
	color: #0099FF;
}

.fact-file {
	width: 84px;
	background: #888;
	padding: 15px 10px 15px 10px;	
	margin-left: -120px;
	float: left;
}

.fact-file h4 {
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	padding: 0 0 10px 0;
}

.fact-file p {
	font-size: 10px;
	color: #fff;
	line-height: 15px;	
}

/* HOME PAGE MODIFICATION OF SUBPAGE LAYUT */

.page-holder-home #sub-main-stage {
	padding-top: 20px;
}

/* PORTFOLIO INFO PANEL STYES */

.info-panel-portfolio {
	width: 30%;
	background: #707070;
	position: relative;
	float: left;
	margin: 0 0 66px 4.99%;
	display: inline;
}

.info-panel-portfolio-left {
	margin-left: 0;
}

.info-panel-portfolio .portfolio-image-holder img {
	display: block;
	width: 100%;
}

.info-panel-portfolio .info-panel {
	background: #000;
} 

.info-panel-portfolio .more-info {
	height: 18px;
	width: 67px;
	background: #e8165e url(../ui/more.info.tab.horiz.gif) left top no-repeat;
	display: block;
	position: absolute;
	bottom: -18px;
	left: 10px;
	text-indent: -9999em;
	overflow: hidden;
}

/* INFO PANEL FIGURE */
.info-panel-figure {
	width: 300px;
	background: #707070;
	position: relative;
	float: left;
	margin: 5px 38px 5px -120px;
	display: inline;
	position: relative;
}

.info-panel-figure .figure-image-holder {
	overflow: hidden;	
}

.info-panel-figure .figure-image-holder img {
	display: block;
	width: 300px;
}


.info-panel-figure .info-panel h4 {
	margin-bottom: 5px;
}

.info-panel-figure .info-panel {
	background: none;
	min-height: 1px;
	padding-bottom: 10px;
}

.info-panel-figure a.zoom {
	position: absolute;
	display: block;
	width: 18px;
	height: 67px;
	top: 19px;
	right: -18px;
	text-indent: -9999em;
	overflow: hidden;
	background: #e8165e url(../ui/zoom.tab.gif) left top no-repeat;
}

.info-panel-figure .info-panel p {
	color: #fff;
	font-size: 11px;
	line-height: 15px;
	margin: 0;
	padding: 0;
}



.gallery-photo-credit a:hover {
	color: #e8165e;
}

.gallery-photo-credit-light {
	color: #fff;
}

.gallery-photo-credit-light a {
	color: #eee;
}

.gallery-photo-credit-light a:hover {
	color: #f280b1;
}


.floatRight {
float:right;
margin:0 0 10px 10px;
}

.floatLeft {
float:left;
margin:0 10px 0 0;
}

#map {
width:500px;
float:left;
padding-left:70px;
}



.myform{
	margin:0 0;
	width:380px;
	padding:14px;
	float:left;
}

#stylized{
		border:solid 2px #b7ddf2;
		background:#ebf4fb;
		color: #033c61;
	}
	#stylized h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
	}
	#stylized p{
		font-size:11px;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #b7ddf2;
		padding-bottom:10px;
	}
	#stylized label{
		display:block;
		font-weight:bold;
		text-align:right;
		width:140px;
		float:left;
	}
	#stylized .small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:right;
		width:140px;
	}
	#stylized input{
		float:left;
		font-size:12px;
		padding:4px 2px;
		border:solid 1px #aacfe4;
		width:200px;
		color:#000000;
		margin:2px 0 20px 10px;
	}
	#stylized button{ 
		clear:both;
		margin-left:150px;
		width:125px;
		height:31px;
		background:#666666 url(../images/button.png) no-repeat;
		text-align:center;
		line-height:31px;
		border:none;
		color:#FFFFFF;
		font-size:11px;
		font-weight:bold;
	}
#stylized button:hover{
		background:#666666 url(../images/button-hover.png) no-repeat;
}
	
.enquiry{
height:100px;
}



